#40 Fail build with kdesdk-pomxml 4.14 (documentation)

reproducible
closed
None
1
2014-12-28
2014-08-20
sL1pKn07
No

Hi

Kwave 0.8.12 fail build if use kdesdk-pomxml 4.14 (kde 4.14)

http://sl1pkn07.wtf/paste/view/5bcfa752

use ksdk-pomxml 4.13.x build OK

also with -DWITH_DOC=OFF build OK with both versions... but is not a option

greetings

Discussion

  • Thomas Eschenbacher

    Hi,

    this bug is caused by a missing text in the french translation. I fixed this already in git (https://sourceforge.net/p/kwave/code/ci/0217487c4ba80cb8392450442a71d5f86e2e9ed3/).

    Would a patch be ok for you, or do you need some assistance?

    As an alternative, if you are not interested in french online help, you could omit that language by setting LINGUAS to the language(s) you need or want.

    BTW: which distribution did you use?

    Thomas

     
    Last edit: Thomas Eschenbacher 2014-08-21
  • sL1pKn07

    sL1pKn07 - 2014-08-21

    I use archlinux (https://aur.archlinux.org/packages/kwave/)

    thanks for the patch! (kwave-0.8.12-doc-fr.patch)

    greetings

     
  • Thomas Eschenbacher

    • status: open --> closed
     
  • Thomas Eschenbacher

    fixed in v0.8.99

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks